actions:
- action: shell_command.piplayer_shutdown
  data: {}
alias: Shutdown piplayer when wzmaczniacz is off
conditions:
- condition: and
  conditions:
  - condition: state
    entity_id: switch.tasmota_13
    for:
      hours: 0
      minutes: 6
      seconds: 0
    state: 'off'
  - condition: state
    entity_id: binary_sensor.192_168_31_6
    for:
      hours: 0
      minutes: 5
      seconds: 0
    state: 'on'
description: ''
id: '1744919746930'
mode: single
triggers:
- hours: '*'
  minutes: '*'
  seconds: '45'
  trigger: time_pattern
